{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Subclause is not allowed for a component implementation declared in the public package section."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "1"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "A component implementation declared in the public section of a package may only contain a properties subclause and a modes subclause."
        },
        {
            "key": "_predicate",
            "type": "STRING",
            "value": ""
        },
        {
            "key": "tested",
            "type": "STRING",
            "value": "1"
        }
    ],
    "uuid": "19e5e23e-538e-4090-8371-70d5a7ecb58f"
}